body
{
    font-family: arial,sans-serif;
    color: #e0e0e0;
    font-size: 16px;
    text-align: center;
    background-color: black;
}

h1
{
    font-size: 18px;
    color: white;
}

h2
{
    font-size: 17px;
    color: white;
}

input,select,textarea,button
{
    font-size: 16px;
    font-family: arial,sans-serif;
}

textarea
{
    background-color: #c0c0c0;
    border: 1px solid #707070;
    padding: 1px;
    width: 400px;
    height: 300px;
}

select
{
    background-color: #c0c0c0;
    border: 1px solid #707070;
    padding-top: 1px;
    padding-bottom: 1px;
}

.input
{
    background-color: #c0c0c0;
    border: 1px solid #707070;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 1px;
    padding-right: 1px;
}

.form
{
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.form label
{
    width: 155px;
    float: left;
    margin-top: 3px;
    margin-left: 7px;
}

.form .input,.form select
{
    width: 225px;
    margin-bottom: 5px;
}

.form textarea.input
{
    height: 100px;
}

.form p
{
    text-align: center;
}

.form br
{
    clear: both;
}

a
{
    color: #d79366;
    font-weight: bold;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

ul,ol
{
    text-align: left;
}

table
{
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.table
{
    border-collapse: collapse;
}

.table th
{
    border: 1px solid #939393;
    background-color: #500000;
    padding: 2px;
}

.table td
{
    border: 1px solid #939393;
    padding: 2px;
}

a img
{
    border: none;
}

.td
{
    border: 1px solid #939393;
    background-color: #353535;
    padding: 2px;
}

.clear
{
    clear: both;
}

#komunikat
{
    border-top: 1px solid #939393;
    border-bottom: 1px solid #939393;
    background-color: #200000;
    margin-bottom: 10px;
    text-align: center;
}

#glowny
{
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

#logo
{
    float: left;
    height: 40px;
}

#login
{
    padding-top: 4px;
    float: right;
}

#koniec
{
    border-top: 1px solid #505050;
    clear: both;
}

#content
{
    min-height: 500px;
    margin-bottom: 20px;
}

#content2
{
    min-height: 500px;
    margin-bottom: 20px;
}

#content3
{
    min-height: 500px;
    text-align: left;
    margin-bottom: 20px;
}






b
{
    color: white;
}

#menu
{
    background-color: #500000;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 3px;
    font-size: 17px;
    margin-bottom: 10px;
    clear: both;
}

#menu a
{
    color: white;
}

#menu2
{
    border: 1px solid #303030;
    background-color: #202020;
    padding: 10px;
    text-align: left;
    margin-bottom: 10px;
}

#menu2 h1
{
    margin-top: 0px;
    font-size: 17px;
}

.search
{
    width: 200px;
    height: 50px;
    float: left;
}

.input2
{
    background-color: #c0c0c0;
    border: 1px solid #707070;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 1px;
    padding-right: 1px;
    width: 150px;
}

.input3
{
    background-color: #c0c0c0;
    border: 1px solid #707070;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 1px;
    padding-right: 1px;
    width: 300px;
}

#advsearch
{
    display: none;
}

.search2
{
    width: 100px;
    height: 30px;
    float: left;
}

#data2
{
    margin-bottom: 20px;
    display: inline-block;
    width: 47%;
    min-width: 380px;
}

#data2 table
{
    margin-left: 0px;
    margin-right: 0px;
}

#data2 table td
{
    padding-left: 10px;
    padding-right: 10px;
}

.bigtext
{
    background-color: #c0c0c0;
    border: 1px solid #707070;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 1px;
    padding-right: 1px;
    width: 490px;
}

.user
{
    width: 370px;
    height: 175px;
    float: left;
    text-align: left;
    background-color: #101010;
    border: 1px solid #303030;
    padding: 5px;
    margin: 4px;
}

.user img
{
    float: left;
    margin-right: 8px;
}

.user p
{
    margin-top: 6px;
    margin-bottom: 6px;
}

.charakterystyka
{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 5px;
    padding-bottom: 5px;
}

.text
{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

#morelink
{
    visibility: hidden;
}

#photo
{
    width: 47%;
    min-width: 400px;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.photo2
{
    margin: 2px;
}

.user2
{
    float: left;
    width: 175px;
    text-align: center;
    height: 320px;
    background-color: #101010;
    border: 1px solid #303030;
    margin: 4px;
    padding-right: 5px;
    padding-left: 5px;
}

.user2 p
{
    margin-top: 6px;
    margin-bottom: 6px;
}

.user2 a img
{
    border: 2px solid #101010;
}

.user2 a:hover img
{
    border: 2px solid #d79366;
}

.guidelines
{
    width: 470px;
    margin-left: auto;
    margin-right: auto;
}

.message
{
    padding: 10px;
    border-bottom: 1px solid #353535;
}

.message2
{
    padding: 10px;
    border-bottom: 1px solid #353535;
    background-color: #252525;
}

.note
{
    color: gray;
}

#warning
{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(5px);
}

#warning2
{
    background-color: black;
    margin: 100px auto 0px auto;
    width: 400px;
    padding: 50px;
    font-size: 16px;
}

#warning2 a
{
    font-size: 25px;
}
